form.directmail-subscribe-form[data-form-id="b2ee0dbe"], form.directmail-subscribe-form[data-form-id="b2ee0dbe"] td, form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input, form.directmail-subscribe-form[data-form-id="b2ee0dbe"] select, form.directmail-subscribe-form[data-form-id="b2ee0dbe"] .directmail-checkbox-label {
    font-family: inherit;
    font-weight: 300;
	display: inline;
	margin-top: 0em;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
   	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
   	box-sizing: border-box; 
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] div.directmail-main-table-container {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    width: 400px;
	max-width: 100%;
    background-color: transparent;
    box-shadow: none;
    margin: 0;
    padding: 0;
    min-height: 1%;
    border-spacing: 0px;
    border-collapse: separate;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] table.directmail-main-table {
	width: 100%;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] img.directmail-head-image {
    display: block;
    width: 100%\9; /* workaround for IE, applying 100% width because max-width isn't rendered correctly (IE9+) or isn't supported (IE8-) */
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

@-moz-document url-prefix() { /* workaround for FireFox, because max-width not rendering correctly on block element, it's treating the image as display:inline; */
    form.directmail-subscribe-form[data-form-id="b2ee0dbe"] img.directmail-head-image {
    	width:100%; 
    }
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] td.directmail-form-title {
    padding-top:0;
    font-size: 32px;
    max-width: 560px;
    overflow: auto;
    word-wrap: break-word;
	line-height: 1.1em;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] td.directmail-form-description {
    font-size: 15px;
    max-width: 560px;
    padding-bottom: 20px;
    word-wrap: break-word;
    line-height: 1.4em;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] textarea, form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="text"], form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="email"], form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="submit"], form.directmail-subscribe-form[data-form-id="b2ee0dbe"] select {
    width: 100%;
    -webkit-box-sizing: border-box;  
    -moz-box-sizing: border-box;  
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] [disabled] {
    background: #F9F9F9 !important;
    border-color: #CCC !important;
    color: #CCC !important;
    text-shadow: none !important;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] select {
    height: 34px;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 18px;
    border-color: #CCC;
    color: #555;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] select.date {
	width: auto;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="checkbox"] {
    margin: auto;
    float: left;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] .directmail-missing-field {
    background-color: #F2D0D0 !important;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] .directmail-form-label {
    float: left;
    padding-bottom: 5px;
    font-size: 18px;
    color: #555555;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] .directmail-form-label.date {
    float: none;
	display: block;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] table.directmail-checkbox-table {
    vertical-align: top;
    margin-bottom: 10px;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] .directmail-checkbox-label {
    font-weight: 300;
    max-width: 540px;
    font-size: 18px;
    margin-left: 10px;
    word-wrap: break-word; 
    color: #555555;
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="text"] {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 100%;
	padding: 14px 30px;
    border-bottom: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    border-right: 1px solid #ff7700;
    border-top: 1px solid #ff7700; 
	outline: 0;
	font-size: 16px;
	background-color: #ffffff;
	-webkit-border-radius: 0; 
    border-radius: 2px;
}

@media only screen and (min-width: 800px) {
	form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="text"] {
	border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c;
	}
	form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="text"]:focus { 
    outline: none !important;
    border: 1px solid #ff7700; 
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	}
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="email"] { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 100%;
	padding: 14px 30px;
    border-bottom: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    border-right: 1px solid #ff7700;
    border-top: 1px solid #ff7700; 
	outline: 0;
	font-size: 16px;
	background-color: #ffffff;
	-webkit-border-radius: 0; 
    border-radius: 2px;
} 

@media only screen and (min-width: 800px) {
	form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="email"] {
	border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c;
	}
	form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="email"]:focus { 
    outline: none !important;
    border: 1px solid #ff7700; 
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	}
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="submit"] { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 160px;
	text-align: center;
	text-transform: uppercase;
	padding: 14px 30px;
    border-bottom: 1px solid #ff7700;
	border-right: 1px solid #ff7700;
	border-left: 1px solid #ff7700;
	border-top: 1px solid #ff7700;
	outline: 0;
	font-size: 18px;
	color: #fff;
    background-color: #ff7700;
	-webkit-border-radius: 0; 
    border-radius: 2px;
} 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="submit"] {
        padding: 10px 30px;
   }
}

form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="submit"]:hover, form.directmail-subscribe-form[data-form-id="b2ee0dbe"] input[type="submit"]:active {	
	background-color: #fff;
	color: #5a5a5a;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

td.marginCell {
	margin-bottom: -15px;
}

td.marginCell-big {
	margin-bottom: -10px;
}
#form-full {
	width: 100%;
}
@media only screen and (min-width: 800px) {
form#formFull {
    width: 100%;
	}
}
form#formFull[data-form-id="b2ee0dbe"] input[type="submit"] { 
	margin-bottom: 10px;
	border-bottom: 1px solid #405580;
	border-right: 1px solid #405580;
	border-left: 1px solid #405580;
	border-top: 1px solid #405580;
	color: #fff;
    font-size: 18px;
	text-align: center;
	background-color: #405580;
	-webkit-border-radius: 0; 
    border-radius: 2px;
}
form#formFull[data-form-id="b2ee0dbe"] input[type="submit"]:hover, form#formFull[data-form-id="b2ee0dbe"] input[type="submit"]:active {
	background-color: #fff;
	color: #000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
@media only screen and (min-width: 800px) {
	form#formFull[data-form-id="b2ee0dbe"] input[type="submit"] {
	width: calc(33.33% - 25px);
    margin: 5px;
    float: left;
    display: inline-block;
    }
}
form#formFull[data-form-id="b2ee0dbe"] input[type="text"] { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-moz-margin-end: -20px;
	margin-bottom: 10px;
	padding: 14px 30px;
    border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c; 
	outline: 0;
	font-size: 18px;
	color: #333;
	background-color: #ffffff;
	-webkit-border-radius: 0; 
    border-radius: 2px;
} 
form#formFull[data-form-id="b2ee0dbe"] input[type="text"] {
	border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c;
	}
form#formFull[data-form-id="b2ee0dbe"] input[type="text"]:focus { 
    outline: none !important;
    border: 1px solid #405580; 
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
@media only screen and (min-width: 800px) {
	form#formFull[data-form-id="b2ee0dbe"] input[type="text"] {
	width: calc(33.33% - 10px);
    margin: 5px;
    float: left;
    }
}
form#formFull[data-form-id="b2ee0dbe"] input[type="email"] { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 10px;
	padding: 14px 30px;
    border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c; 
	outline: 0;
	font-size: 18px;
	color: #333;
	background-color: #ffffff;
	-webkit-border-radius: 0; 
    border-radius: 2px;
} 
form#formFull[data-form-id="b2ee0dbe"] input[type="email"] {
	border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c;
	}
	form#formFull[data-form-id="b2ee0dbe"] input[type="email"]:focus { 
    outline: none !important;
    border: 1px solid #405580; 
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
@media only screen and (min-width: 800px) {
	form#formFull[data-form-id="b2ee0dbe"] input[type="email"] {
	width: calc(33.33% - 10px);
    margin: 5px;
    float: left;
    }
}
@media only screen and (min-width: 800px) {
form#formFull2 {
    width: 100%;
	}
}
form#formFull2[data-form-id="b2ee0dbe"] input[type="submit"] { 
	margin-bottom: 10px;
	border-bottom: 1px solid #405580;
	border-right: 1px solid #405580;
	border-left: 1px solid #405580;
	border-top: 1px solid #405580;
	color: #fff;
    font-size: 18px;
	text-align: center;
	background-color: #405580;
	-webkit-border-radius: 0; 
    border-radius: 2px;
}
form#formFull2[data-form-id="b2ee0dbe"] input[type="submit"]:hover, form#formFull2[data-form-id="b2ee0dbe"] input[type="submit"]:active {
	background-color: #fff;
	color: #000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
@media only screen and (min-width: 800px) {
	form#formFull2[data-form-id="b2ee0dbe"] input[type="submit"] {
	width: calc(33.33% - 10px);
    margin: 5px;
    float: left;
    display: inline-block;
    }
}
form#formFull2[data-form-id="b2ee0dbe"] input[type="text"] { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-moz-margin-end: -20px;
	margin-bottom: 10px;
	padding: 14px 30px;
    border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c; 
	outline: 0;
	font-size: 18px;
	color: #333;
	background-color: #ffffff;
	-webkit-border-radius: 0; 
    border-radius: 2px;
} 
form#formFull2[data-form-id="b2ee0dbe"] input[type="text"] {
	border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c;
	}
form#formFull2[data-form-id="b2ee0dbe"] input[type="text"]:focus { 
    outline: none !important;
    border: 1px solid #405580; 
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
@media only screen and (min-width: 800px) {
	form#formFull2[data-form-id="b2ee0dbe"] input[type="text"] {
	width: calc(33.33% - 10px);
    margin: 5px;
    float: left;
    }
}
form#formFull2[data-form-id="b2ee0dbe"] input[type="email"] { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 10px;
	padding: 14px 30px;
    border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c; 
	outline: 0;
	font-size: 18px;
	color: #333;
	background-color: #ffffff;
	-webkit-border-radius: 0; 
    border-radius: 2px;
} 
form#formFull2[data-form-id="b2ee0dbe"] input[type="email"] {
	border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-top: 1px solid #9c9c9c;
	}
	form#formFull2[data-form-id="b2ee0dbe"] input[type="email"]:focus { 
    outline: none !important;
    border: 1px solid #405580; 
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
@media only screen and (min-width: 800px) {
	form#formFull2[data-form-id="b2ee0dbe"] input[type="email"] {
	width: calc(33.33% - 10px);
    margin: 5px;
    float: left;
    }
}
.wellNews {
	margin-bottom: 0;
	padding-top:5px;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
}
h2.centro {
	text-align: center;
}
#home_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#resp_embed_signup form {padding: 10px}
